<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="node_modules/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/devicons/devicon@v2.15.1/devicon.min.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="about.css">
    <link rel="stylesheet" href="skills.css">
    <link rel="stylesheet" href="experience.css">
    <link rel="stylesheet" href="responsive.css">
    <title>Jonatan Alexander Cotacio Caicedo</title>
</head>

<body>

    <header>
        <nav>
            <div class="logo">
                <img src="img/logo.png" alt="Jonatan Cotacio">
            </div>
            <div class="menu">
                <a href="#">Home</a>
                <a href="#">About</a>
                <a href="#">Skills</a>
                <a href="#">Experience</a>
            </div>
            <div class="hamburguesa">
                <em class="fa fa-bars"></em>
            </div>
        </nav>

        <div class="bg-opacity-home"></div>

        <div class="container-header">
            <div class="text-header">
                <h1>Hola<span>!</span></h1>
                <h1>Soy Jonatan Alexander Cotacio Caicedo<span>.</span></h1>
                <h2>
                    <span>&blacksquare;</span> Ingeniero de sistemas
                    <span>&blacksquare;</span> Desarrollador Web
                    <span>&blacksquare;</span> Desarrollador Full Stack
                </h2>
                <p>
                    Soy desarrollador web con una amplia experiencia de más de 5 años. Mi experiencia es crear y
                    estructurar sitios web. Diseño y maquetación de interfaces. Creación y administración servicios
                    Rest. Y muchos más...
                </p>
            </div>
            <div class="svg-header">
                <img src="img/programing.svg" alt="Programador web">
            </div>
        </div>

        <!-- <div class="polygon">
        </div> -->

        <div class="fab-wrapper">
            <input id="fabCheckbox" type="checkbox" class="fab-checkbox" />
            <label class="fab" for="fabCheckbox">
                <span class="fab-dots fab-dots-1"></span>
                <span class="fab-dots fab-dots-2"></span>
                <span class="fab-dots fab-dots-3"></span>
            </label>
            <div class="fab-wheel">
                <a class="fab-action fab-action-1">
                    <em class="fa fa-instagram"></em>
                </a>
                <a href="https://www.linkedin.com/in/alexander-cotacio/" class="fab-action fab-action-2">
                    <em class="fa fa-linkedin"></em>
                </a>
                <a href="mailto:jonatan.cotacio@gmail.com" class="fab-action fab-action-3">
                    <em class="fa fa-envelope-o"></em>
                </a>
                <a href="https://api.whatsapp.com/send?phone=573508675012" class="fab-action fab-action-4">
                    <em class="fa fa-whatsapp"></em>
                </a>
            </div>
        </div>


        <div class="down">
            <em class="fa fa-angle-double-down"></em>
        </div>
    </header>
    <main>
        <section class="section about" id="about">

            <h2 class="sub-title"><span>A</span>bout</h2>

            <div class="container-about">
                <div class="img-about">
                    <div class="bg-img">

                        <img src="img/my.jpg" alt="Jonatan Alexander Cotacio Caicedo">
                    </div>
                    <div class="border-img">
                    </div>
                </div>
                <div class="description-about">
                    <h3>Soy un desarrollador web profesional con 10 años de experiencia.</h3>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione eos vel atque libero,
                        cupiditate sunt iusto odio a pariatur! Nesciunt ab omnis accusamus quia? Inventore sapiente
                        quaerat cupiditate similique laboriosam!
                    </p>

                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ratione eos vel atque libero,
                        cupiditate sunt iusto odio a pariatur! Nesciunt ab omnis accusamus quia? Inventore sapiente
                        quaerat cupiditate similique laboriosam!
                    </p>
                    <a href="#" onclick="return false;" class="cv">
                        <span>
                            Download Cv
                            <em class="fa fa-download"></em>
                        </span>
                    </a>
                </div>
                <div class="info-contact">
                    <div>
                        <em class="fa fa-street-view"></em>
                        <span>25 años</span>
                    </div>
                    <div>
                        <em class="fa fa-map-marker"></em>
                        <span>Bogotá D.C. / Colombia</span>
                    </div>
                    <div>
                        <em class="fa fa-phone"></em>
                        <span>+57 350 867 5012</span>
                    </div>
                    <div>
                        <em class="fa fa-envelope-o"></em>
                        <span>jonatan.cotacio@gmail.com</span>
                    </div>
                </div>
            </div>
        </section>
        <section class="section skills" id="skills">
            <h2 class="sub-title"><span>S</span>kills</h2>

            <div class="container-skills">
                <div class="list-skills">
                    <div class="skill">
                        <em class="devicon-angularjs-plain colored"></em>
                        <p>Angular.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-bootstrap-plain colored"></em>
                        <p>Bootstrap.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-codeigniter-plain colored"></em>
                        <p>codeigniter.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-css3-plain colored"></em>
                        <p>css3.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-express-original"></em>
                        <p>express.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-firebase-plain colored"></em>
                        <p>firebase.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-go-original-wordmark colored"></em>
                        <p>go.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-html5-plain colored"></em> 
                        <p>html5.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-ionic-original colored"></em>
                        <p>ionic.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-java-plain colored"></em>
                        <p>java.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-javascript-plain colored"></em>
                        <p>javascript.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-jest-plain colored"></em>
                        <p>jest.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-jquery-plain colored"></em>
                        <p>jquery.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-laravel-plain colored"></em>
                        <p>laravel.</p>
                    </div>
                
                    <div class="skill">
                        <em class="devicon-mysql-plain colored"></em>
                        <p>mysql.</p>
                    </div>
                
                    <div class="skill">
                        <em class="devicon-nestjs-plain colored"></em>
                        <p>nestjs.</p>
                    </div>
                
                    <div class="skill">
                        <em class="devicon-nodejs-plain colored"></em>
                        <p>nodejs.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-oracle-original colored"></em>
                        <p>oracle.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-postgresql-plain colored"></em>
                        <p>postgresql.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-react-original colored"></em>
                        <p>react.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-sass-original colored"></em>
                        <p>sass.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-sqlite-plain colored"></em>
                        <p>Sqlite.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-microsoftsqlserver-plain colored"></em>
                        <p>microsoft sql server.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-typescript-plain colored"></em>
                        <p>Typescript.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-vuejs-plain colored"></em>
                        <p>Vujs.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-yii-plain colored"></em>
                        <p>Yii.</p>
                    </div>
                    <div class="skill">
                        <em class="devicon-vuetify-line colored"></em>
                        <p>Vuetify.</p>
                    </div>
                </div>
            </div>
        </section>
        <section class="section experience" id="experience">
            <div class="polygon-inverse"></div>
            <h2 class="sub-title"><span>E</span>xperience</h2>
            <div class="bg-opacity"></div>
            <div class="content-timeline">

                <div>
                    <h4>01/02/2017 - 10/06/2017</h4>
                    <p>Lorem ipsum dolor sit amet.</p>
                </div>
                <div>
                    <h4>01/02/2017 - 10/06/2017</h4>
                    <p>Lorem ipsum dolor sit amet.</p>
                </div>
                <div>
                    <h4>01/02/2017 - 10/06/2017</h4>
                    <p>Lorem ipsum dolor sit amet.</p>
                </div>
                <div>
                    <h4>01/02/2017 - 10/06/2017</h4>
                    <p>Lorem ipsum dolor sit amet.</p>
                </div>
                <div>
                    <h4>01/02/2017 - 10/06/2017</h4>
                    <p>Lorem ipsum dolor sit amet.</p>
                </div>
                <div>
                    <h4>01/02/2017 - 10/06/2017</h4>
                    <p>Lorem ipsum dolor sit amet.</p>
                </div>
                <div>
                    <h4>01/02/2017 - 10/06/2017</h4>
                    <p>Lorem ipsum dolor sit amet.</p>
                </div>
                <div>
                    <h4>01/02/2017 - 10/06/2017</h4>
                    <p>Lorem ipsum dolor sit amet.</p>
                </div>

            </div>
        </section>
    </main>




    <script src="main.js"></script>
</body>

</html>